<!--Lien pour le survol du menu : https://bit.ly/34c1cGn-->
<!--Lien pour le survol des articles : https://bit.ly/2OeoR3H-->
<!--Lien pour le survol des boutons lire plus : https://bit.ly/2qFAAz9-->
<!--Lien pour le survol du bouton de connexion : https://bit.ly/34ggudt-->

<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Index</title>
    <script src="https://kit.fontawesome.com/92d6d92e36.js" crossorigin="anonymous"></script>
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Inconsolata:400,700|Montserrat:400,500,600,700,800,900&display=swap"
          rel="stylesheet">

    <script src="js/script.js"></script>

</head>
<body>

<header class="header-page-menu">
    <div class="logo">
        <i class="fas fa-paw"></i>
        <h1><a href="index.html">Chat-Perlipopette</a></h1>
    </div>
    <nav class="main-nav wrapper">

        <label for="show-menu" class="show-menu"><i class="fas fa-bars"></i></label>

        <input type="checkbox" id="show-menu" class="toggle-menu">
        <ul class="main-menu">
            <li class="menu-princ">
                <a href="index.html">Accueil</a>
            </li>
            <li class="menu-princ">
                <a href="#">Catégories</a>
                <ul>
                    <li><a href="#">Oriental</a></li>
                    <li><a href="#">Bréviligne</a></li>
                    <li><a href="#">Long et puissant</a></li>
                </ul>
            </li>
            <li class="menu-princ">
                <a href="inscription.html">Inscription</a>
            </li>
            <li class="menu-princ">
                <a href="index.html#popup1">Connexion</a>
            </li>

            <li class="menu-princ menu-none">
                <a href="ajout-article.html">Ajout article</a>
            </li>

            <li class="menu-princ menu-none">
                <a href="#">Skye St Martin</a>
                <ul>
                    <li><a href="#">Déconnexion</a></li>
                </ul>
            </li>

        </ul>
    </nav>
</header>

<section class="section-hero">
    <h2>Félin pour l'autre</h2>
    <img
            sizes="(max-width: 2800px) 100vw, 2800px"
            srcset="
                images/header/header_gc3rx4_c_scale,w_380.jpg 380w,
                images/header/header_gc3rx4_c_scale,w_1170.jpg 1170w,
                images/header/header_gc3rx4_c_scale,w_1673.jpg 1673w,
                images/header/header_gc3rx4_c_scale,w_2121.jpg 2121w,
                images/header/header_gc3rx4_c_scale,w_2498.jpg 2498w,
                images/header/header_gc3rx4_c_scale,w_2800.jpg 2800w"
            src="images//header/header_gc3rx4_c_scale,w_2800.jpg"
            alt="image header">
</section>


<section class="categorie-colonne wrapper">
    <div class="grid-center article-container">

        <a href="article.html" class="article-liens">
            <article class="article-colonne">
                <img class="image-article"
                     sizes="(max-width: 380px) 100vw, 1440px"
                     srcset="
                        images/persan/persan_lcuajv_c_scale,w_380.png 380w,
                        images/persan/persan_lcuajv_c_scale,w_722.png 722w,
                        images/persan/persan_lcuajv_c_scale,w_968.png 968w,
                        images/persan/persan_lcuajv_c_scale,w_1171.png 1171w,
                        images/persan/persan_lcuajv_c_scale,w_1338.png 1338w,
                        images/persan/persan_lcuajv_c_scale,w_1440.png 1440w"
                     src="images/persan/persan_lcuajv_c_scale,w_1440.png"
                     alt="persan">

                <div>
                    <div class="date-categorie">
                        <p>nov. 10, 2019</p>
                        <p>-</p>
                        <p>Bréviligne</p>
                    </div>
                    <h3>Le shah des chats...</h3>
                    <p>Sofianne Lachance</p>
                    <p class="texte-descriptif">Le Persan est un chat doté d’un comportement calme et réservé. Peu
                        bavard, sa voix est de celles
                        qui n’importunent jamais. Ce n’est pas un grand grimpeur, il préfère déambuler calmement d’une
                        pièce à l’autre, suivant ses maîtres à pas...</p>
                    <p class="btn-lire-plus">Lire plus +</p>
                </div>
            </article>
        </a>


        <a href="article.html" class="article-liens">
            <article class="article-colonne">
                <img class="image-article"
                     sizes="(max-width: 380px) 100vw, 1440px"
                     srcset="
                        images/bengal/bengal_eexpa5_c_scale,w_380.png 380w,
                        images/bengal/bengal_eexpa5_c_scale,w_721.png 721w,
                        images/bengal/bengal_eexpa5_c_scale,w_967.png 967w,
                        images/bengal/bengal_eexpa5_c_scale,w_1171.png 1171w,
                        images/bengal/bengal_eexpa5_c_scale,w_1339.png 1339w,
                        images/bengal/bengal_eexpa5_c_scale,w_1440.png 1440w"
                     src="images/bengal/bengal_eexpa5_c_scale,w_1440.png"
                     alt="bengal">

                <div>
                    <div class="date-categorie">
                        <p>sept. 18, 2019</p>
                        <p>-</p>
                        <p>Long et puissant</p>
                    </div>

                    <h3>Un léopard miniature</h3>
                    <p>Shawn Laflamme</p>
                    <p class="texte-descriptif">Le Bengal ayant des origines sauvages, les éleveurs ont porté une
                        attention particulière à
                        sélectionner pour l’élevage les chatons les plus doux et les plus proches de l’homme.
                        Aujourd’hui,
                        les hybridations ne sont plus nécessaires et la race est bien établie. Bien...</p>
                    <p class="btn-lire-plus">Lire plus +</p>
                </div>
            </article>
        </a>

        <a href="article.html" class="article-liens">
            <article class="article-colonne">
                <img class="image-article"
                     sizes="(max-width: 380px) 100vw, 1440px"
                     srcset="
                        images/maine/maine_xt6h8v_c_scale,w_380.png 380w,
                        images/maine/maine_xt6h8v_c_scale,w_674.png 674w,
                        images/maine/maine_xt6h8v_c_scale,w_904.png 904w,
                        images/maine/maine_xt6h8v_c_scale,w_1101.png 1101w,
                        images/maine/maine_xt6h8v_c_scale,w_1277.png 1277w,
                        images/maine/maine_xt6h8v_c_scale,w_1440.png 1440w"
                     src="images/maine/maine_xt6h8v_c_scale,w_1440.png"
                     alt="maine">
                <div>
                    <div class="date-categorie">
                        <p>juin. 11, 2018</p>
                        <p>-</p>
                        <p>Long et puissant</p>
                    </div>

                    <h3>Le chat du nouveau monde</h3>
                    <p>Skye St Martin</p>
                    <p class="texte-descriptif">Le Maine Coon est un chat de compagnie parfait qui s’entend très bien
                        avec les enfants. Malgré
                        son
                        gabarit imposant, il est parfaitement adapté à la vie en appartement à condition d’y avoir été
                        habitué dès son jeune âge. Sa fourrure...</p>
                    <p class="btn-lire-plus">Lire plus +</p>
                </div>
            </article>
        </a>


        <a href="article.html" class="article-liens">
            <article class="article-colonne">
                <img class="image-article"
                     sizes="(max-width: 380px) 100vw, 1440px"
                     srcset="
                    images/balinais/balinais_mhj6lv_c_scale,w_380.png 380w,
                    images/balinais/balinais_mhj6lv_c_scale,w_728.png 728w,
                    images/balinais/balinais_mhj6lv_c_scale,w_977.png 977w,
                    images/balinais/balinais_mhj6lv_c_scale,w_1181.png 1181w,
                    images/balinais/balinais_mhj6lv_c_scale,w_1363.png 1363w,
                    images/balinais/balinais_mhj6lv_c_scale,w_1440.png 1440w"
                     src="images/balinais/balinais_mhj6lv_c_scale,w_1440.png"
                     alt="balinais">
                <div>
                    <div class="date-categorie">
                        <p>juillet. 22, 2017</p>
                        <p>-</p>
                        <p>Oriental</p>
                    </div>
                    <h3>Le dépendant</h3>
                    <p>Milaydie Dube</p>
                    <p class="texte-descriptif">Le chat Balinais idéal a une silhouette élancée, agile et élégante. Son
                        corps est long et
                        tubulaire,
                        avec une ossature fine et une musculature ferme mais pas lourde. Le cou est longiligne et fin.
                        La
                        tête est plus longue que large...</p>
                    <p class="btn-lire-plus">Lire plus +</p>
                </div>
            </article>
        </a>


        <a href="article.html" class="article-liens">
            <article class="article-colonne">
                <img class="image-article"
                     sizes="(max-width: 380px) 100vw, 1440px"
                     srcset="
                    images/cornish/cornish_cqkysn_c_scale,w_380.png 380w,
                    images/cornish/cornish_cqkysn_c_scale,w_673.png 673w,
                    images/cornish/cornish_cqkysn_c_scale,w_904.png 904w,
                    images/cornish/cornish_cqkysn_c_scale,w_1099.png 1099w,
                    images/cornish/cornish_cqkysn_c_scale,w_1277.png 1277w,
                    images/cornish/cornish_cqkysn_c_scale,w_1440.png 1440w"
                     src="images/cornish/cornish_cqkysn_c_scale,w_1440.png"
                     alt="cornish">
                <div>
                    <div class="date-categorie">
                        <p>déc. 23, 2017</p>
                        <p>-</p>
                        <p>Oriental</p>
                    </div>
                    <h3>Le lévrier des chats</h3>
                    <p>Mathis Bisaillon</p>
                    <p class="texte-descriptif">Le Cornish Rex est un chat très actif, agile, intelligent. Hyper attaché
                        à ses maîtres, il les
                        suit
                        pas à pas comme le ferait un chien. Malgré son apparence parfois gracile et sa fourrure près du
                        corps qui le rend plus chaud au toucher que les autres...</p>
                    <p class="btn-lire-plus">Lire plus +</p>
                </div>
            </article>
        </a>


        <a href="article.html" class="article-liens">
            <article class="article-colonne">
                <img class="image-article"
                     sizes="(max-width: 380px) 100vw, 1440px"
                     srcset="
                    images/manx/manx_cnqn80_c_scale,w_380.png 380w,
                    images/manx/manx_cnqn80_c_scale,w_704.png 704w,
                    images/manx/manx_cnqn80_c_scale,w_927.png 927w,
                    images/manx/manx_cnqn80_c_scale,w_1133.png 1133w,
                    images/manx/manx_cnqn80_c_scale,w_1323.png 1323w,
                    images/manx/manx_cnqn80_c_scale,w_1440.png 1440w"
                     src="images/manx/manx_cnqn80_c_scale,w_1440.png"
                     alt="manx">
                <div>
                    <div class="date-categorie">
                        <p>sept. 18, 2019</p>
                        <p>-</p>
                        <p>Bréviligne</p>
                    </div>

                    <h3>Chat au tempérament placide</h3>
                    <p>Louka Dupuis</p>
                    <p class="texte-descriptif">Les Manx ne sont pas tous dépourvus de queue. Chez celui qui n’a
                        absolument pas de queue, appelé
                        Rumpy, la main passe du dos à la croupe sans s’arrêter ni sentir de protubérance quand on le
                        caresse. Celui qui a un petit...</p>
                    <p class="btn-lire-plus">Lire plus +</p>
                </div>
            </article>
        </a>
    </div>


    <div class="wrapper">
        <section class="login-container overlay" id="popup1">
            <div class="popup">
                <header>
                    <h2>Connexion</h2>
                </header>

                <form action="" method="post">
                    <input type="text" name="username" placeholder="Nom d'utilisateur" required="required"/>
                    <input type="password" name="password" placeholder="Mot de passe" required="required"/>
                    <button class="buttonconnexion" type="submit"><span>Se connecter</span><i class="ion-android-arrow-forward"></i></button>
                </form>
                <a class="close" href="index.html">&times;</a>

            </div>
        </section>
    </div>


    <footer class="wrapper">
        <div>
            <p>Rebecca Dubé</p>
            <div class="fleche-haut" id='retour'>
                <i class="fas fa-arrow-up"></i>
            </div>
        </div>
    </footer>
</section>
</body>
</html>
